<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

class Lang_ru
{
	public function getNum($number)
	{
		$cases = array (2, 0, 1, 1, 1, 2);
		return ($number%100>4 && $number%100<20)? 2 : $cases[min($number%10, 5)];
	}
}